<?php
if (!defined('ROOT')) exit('Can\'t Access !'); 
class mod_about extends module_class{
	function main(){
	   $this->about = $this->mysql->select_one("select * from {$this->pre}about where id='{$_GET[id]}' ");  
	   if(!is_array($this->about))  $this->message('go_back','对不起，该信息不存在'); 
	   $this->aboutlist = $this->mysql->getarr("select * from {$this->pre}about order by `id` asc");
	}
}
?>